#simulator {
    height: 600px;
    margin:auto;
    overflow: hidden;
    width: 800px;
    border:gray solid 1px;
}
.result_tablet {
    border: 0 solid;
    height: 600px;
    align-content: center;
    margin-left: 0px;
    margin-top: 0px;
    width: 760px;
}
.result_phone {
    border: 0 solid;
    height: 600px;
    align-content: center;
    margin-left: 0px;
    margin-top: 0px;
    width: 320px;
}

.result_desktop {
    border: 0 solid;
    height: 600px;
    align-content: center;
    margin-left: 0px;
    margin-top: 0px;
    width: 800px;
}

.arrow {
    background-image: url("arrow.png");
}

@media only screen and (max-width:320px){}

@media only screen and (min-width:321px) and (max-width:768px){}

@media only screen and (min-width:769px){}

@media only screen and (min-device-width: 480px){}

@media only screen and (min-device-width: 768px){}